# Reco

Reco is the leader in Dynamic SaaS Security — eliminating the SaaS Security Gap driven by app proliferation, AI infiltration, constant configuration changes, identity sprawl, and hidden threats.

The Reco and Palo Alto Networks Cortex XSOAR integration automates SaaS threat detection and remediation workflows, integrating with 985+ Cortex XSOAR content packs.

## What does this pack do?

- **Assess 400+ configuration rules** across your SaaS landscape
- **Access data risk alerts** and **AI-powered summaries**
- **Trigger automatic remediation** for misconfigurations
- **Tag risky employees** and leverage prebuilt playbooks

## Benefits

- **Gain visibility** into SaaS misconfigurations
- **Streamline detection** and automate remediation
- **Respond faster** to critical alerts
- **Reduce manual effort** while meeting compliance requirements

## Key Commands

- **update-reco-incident-timeline**
- **resolve-visibility-event**
- **reco-get-risky-users**
- **reco-add-risky-user-label**
- **reco-get-assets-user-has-access-to**
- **reco-add-leaving-org-user-label**
- **reco-get-sensitive-assets-by-name**
- **reco-get-sensitive-assets-by-id**
- **reco-get-files-shared-with-3rd-parties**
- **reco-get-3rd-parties-accessible-to-data-list**
- **reco-get-sensitive-assets-with-public-link**
- **reco-get-user-context-by-email-address**
- **reco-get-private-email-list-with-access**
- **reco-get-alert-ai-summary**


_For more information: [www.reco.ai](https://www.reco.ai)_ 

![Reco Overview](https://storage.googleapis.com/marketplace-dist/content/packs/Reco/readme_images/Reco_image.png)
